@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: normal;
    src: local('PT Serif'), local('PTSerif-Regular'), url('http://themes.googleusercontent.com/static/fonts/ptserif/v3/sDRi4fY9bOiJUbgq53yZCfesZW2xOQ-xsNqO47m55DA.woff') format('woff');
}


html, body {
    padding: 30px;
    font: 1em "PT Serif";
}

a { color: rgb(0, 80, 130); }
a:hover { color: rgb(130, 80, 0); text-decoration:none; }

.content {
    width: 800px;
    margin: 0 auto;
}

h1 {
    color: rgb(50, 30, 0);
    text-align: center;
    margin-top: 30px;
}

h1 span {

}

.me {
    line-height: 1.7em;
    min-height: 214px;
}

.me .photo {
    width: 300px;
    margin-right: 20px;
    float: left;
    background: url(https://farm4.staticflickr.com/3953/15691826511_66c12f68dc_n.jpg) no-repeat left top;
    background-size:cover;
    height: 214px;
}

.me .photo:hover {
    background: url(cat1.gif);
    background-size:cover;
}

.links {
    padding-top: 10px;
    text-align: center;
}

.me, .projects, .photos {
    padding-bottom: 50px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #444;
}

.projects ul {
  display: block;
  width: 30%;
  float: left;
}

.projects ul:first-child {
  margin-left: 40px;
}

.projects .label {
  margin-bottom: 5px;
}

.projects .label span {
  border-bottom: 1px dotted #ccc;
  padding: 0 4px 1px 4px;
  cursor: default;
}

.projects .label.apps span {
  background: rgb(255, 255, 225);
  border-color: rgb(195, 195, 155);
}

.projects .label.libs span {
  background: rgb(235, 255, 245);
  border-color: rgb(185, 205, 195);
}

.projects .label.apis span {
  background: rgb(255, 245, 235);
  border-color: rgb(195, 195, 185);
}

.projects li {
  padding-bottom: 0;
}

.projects .reverse li a {
  padding-left: 3px;
}

.projects li:before, .articles li:before {
  content: "• ";
  color: rgb(180, 180, 180);
}

.projects li.label {
  text-align: center;
}

.projects ul li.label:after, .projects li.label:before {
  content: "";
}

.photos li {
    height: 250px;
}

.photos a {
    display: block;
    float: left;
    width: 400px;
    height: 250px;
    background: no-repeat center;
}

.photos .s240 a {
    width: 320px;
    height: 240px;
}

.photos .full a {
    float: none;
    width: 100%;
    height: 250px;
}

.photos .story a {
    float: none;
    width: 100%;
    height: 350px;
    background-position: center bottom;
}

.photos .story {
    height: 350px;
}

.footer {
    background: url(cat.gif) no-repeat center center;
    padding-top: 560px;
    text-align: center;
}

.filming li {
    margin-bottom: 50px;
    background: no-repeat top center;
}

.filming .desc {
    color: #888;
}

.filming .image {
    height: 200px;
    background: no-repeat center;
    margin-bottom: 10px;
}

.clean { clear: both; }
